@use "../../../scss/vars";

:host {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 600;
}

:host-context([color="orange-100"]) {
  color: vars.$color-orange-100;
}

:host-context([color="orange-200"]) {
  color: vars.$color-orange-200;
}
